@charset "UTF-8";
/* CSS Document */

h1{
	color:#041F5B;	
}
h2{
	color:#041F5B;	
}
h4{
	margin-bottom:3px;
	color:#3A5500;	
}
table{
	padding:0px 20px;
}	
td p{
	margin:0px;	
}
.header{
	height:100px;
	margin-top:5px;
	background-repeat:no-repeat;
}
.admin a{
	text-decoration:none;	
}
.selected{
	background-color:#A1203E;	
}

#subMenu ul{
	list-style:none;
	margin:5px;
	margin-left:0px;
	margin-top:15px;
	padding-left:0px;
}
/* nav buttons */
#subMenu a { cursor: pointer; outline: 0; display:block; padding: .4em; text-decoration: none !important; text-align: left; margin: 0 0.1em 0.3em 0; vertical-align: middle;}
#subMenu a img {vertical-align: middle;}

.focused a{
	font-weight:bold;
}

#nav{
	height:184px;
	line-height:32px;
	background-repeat:none;

}
#navMenu{
	padding-top:162px;
}
#nav ul{
	list-style:none;
	margin:0px;
	height:20px;
	margin-left:5px;
}
#nav li{
	float:left;
}
#nav a{
	text-decoration:none;
	color:white;
	padding:5px 15px;
}
#nav a:hover{
	background:#143885;	
}
#content{
	margin-top:10px;
	min-height:400px;
}
.contentpad{
	padding:20px;	
}
.content-padding{
	padding:10px;	
}
.content-padding img{
	float:right;	
	padding:5px;
}

.subMenu{
	font-size:10px;	
	margin:0px;
	padding:0px;
	margin-right:5px;
	margin-top:20px;
	
}
.subMenu li{
	background-color:#041D5C;
	margin:3px;
	padding:5px;	
}


.subMenu li:hover{
	background-color:#143885;	
}
.subMenu a{
	color:white;
	text-decoration:none;
	}
.popUp{
	height:600px;
	width:700px;
	padding:10px;
	color:white;
	text-align:left;	
}
#footer{
	height:25px;
	background-color:#051e5b;
}
#footer p{
	color:white;
	text-align:center;
	line-height:25px;	
}
#footer a{
	text-decoration:none;
	color:white;
	
}
label{
	
	margin-right:5px;
}
.loginForm{
	text-align:center;	
}


.podStyle{
	width:288px;
	height:251px;
	background:url('/media/clarke_podbk.jpg');
	float:left;
	margin-bottom:10px;
}

.podStylePad{
	padding:0px 5px;
}

.podStylePad a{
	text-decoration: none;
	color:#A0213F;
}

.podStyle h2{
	font-size:15px;
	color:white;
	font-weight: bold;
	line-height: 36px;
}

#slider {

    width: 650px; /* important to be same as image width */

    height: 355px; /* important to be same as image height */

    position: relative; /* important */

	overflow: hidden; /* important */

}

#sliderContent {

    width: 650px; /* important to be same as image width or wider */

    position: absolute;

	top: 0;

	margin-left: 0;

}

.sliderImage {

    float: left;

    position: relative;

	display: none;

}
#sliderContent{
	margin:0xp;
	padding:0px;
}

.sliderImage span {

    position: absolute;

	font: 10px/15px Arial, Helvetica, sans-serif;

    width: 384px;

    background-color: #000;

    filter: alpha(opacity=70);

    -moz-opacity: 0.7;

	-khtml-opacity: 0.7;

    opacity: 0.7;

    color: #fff;

    display: none;

}

.clear {

	clear: both;

}

.sliderImage span strong {

    font-size: 14px;

}

.top {

	top: 0;

	left: 0;

}

.bottom {

	bottom: 0;

    left: 0;

}

.right h3{
	color:white;
	padding:5px 20px;
	padding-top:30px;
	font-size:20px;
}

.right {
	padding:5px;
	font-weight:bold;
	color:white;
	font-size:12px;
	right: 0;
	bottom: 0;
	width: 300px !important;
	height: 450px;
}
.right p{
	padding:5px 20px;
	font-weight:bold;
	font-size:12px;	
}

#gotoBlog a{
	line-height:25px;
	text-decoration:none;
	font-weight:bold;
	color:#FFC036;
	padding:5px 20px;
}


ul { list-style-type: disc;}

#slider1 {
	margin:0px 0px;
    width: 650px; /* important to be same as image width */
    height: 355px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1Content {
    width: 650px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin:0px;
	padding-left:0px;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	
    padding: 10px 13px;
    width: 650px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 150px !important;
	height: 400px;
}

.right h3{
	color:white;
	padding:2px;
	margin-top:20px;
}

.right {
	padding:40px;
	font-weight:bold;
	color:white;
	font-size:12px;
	right: 0;
	bottom: 0;
	width: 250px !important;
	height: 355px;
}
.right p{
	font-weight:bold;
	font-size:12px;	
}
#slider1 ul { list-style-type: none;}

.subMenu li.focused{
	background-color:#94CF46;	
}


.pods h4{
	color:white;
	font-weight: bold;
}

.pods{
	background-color: #545D64;
	color:white;
	float:left;
	width:300px;
	margin-right:8px;
	height:200px;
	margin-bottom:10px;
	overflow: auto;
}
.pods-right{
	float:left;
	margin-right:0px;
}

/*
.pods-left{
	margin-left:10px;
}
*/
.pods-padding{
	padding:10px;
}

.pods-padding a{
	color:white;
}


.subMenu li.focused{
	background-color:#94CF46;	
}

